html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small,  strong, sub, sup,  var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, input, select, textarea {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: bpg_mrgvlovani/*BPGalgeti*/;
    text-decoration: none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
    overflow-y: scroll;
    background-color: #FFF;
    color: #333;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
b, strong {
    font-weight: bold;
}
input[type='text'], input[type='password'], textarea, select {
    height: 29px;
    padding: 6px 4px 4px;
    font-family: inherit;
    font-weight: 400;
    font-size: 11px;
    line-height: 17px;
    color: #333;
    outline: none;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
}
input[type='text'][disabled], input[type='password'][disabled], textarea[disabled], select[disabled],
input[type='text'][readonly], input[type='password'][readonly], textarea[readonly], select[readonly] {
    background-color: #FCFCFC;
}
input[type='text'][autocomplete="off"], input[type='password'][autocomplete="off"],
textarea[autocomplete="off"] {
    background-color: #FFF!important;
    cursor: text;
}
input[type='checkbox'], input[type='radio'] {
    outline: none;
    width: 16px;
    height: 16px;
    margin: 0;
    float:left;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    /*border: 1px solid #c6c6c6;*/
    background-image: url('../images/radio_check_bg.png?v=0.1');
}
textarea {
    width: 100%;
    height: 100px;
    resize:both;
}
textarea.vert { resize: vertical; }
textarea.horiz { resize: horizontal; }
textarea.no-resize { resize: none; }
input[type='checkbox'] {
    background-position: 0 -32px;
}
input[type='checkbox']:hover, input[type='checkbox']:focus,
input[type='radio']:hover, input[type='radio']:focus,
input[type='text']:hover, input[type='text']:focus,
input[type='password']:hover, input[type='password']:focus,
select:hover, select:focus, textarea:hover, textarea:focus, .shadow-outer:hover {
    box-shadow: 0px 0px 3px 0px rgba(0, 182, 255, 0.7);
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 182, 255, 0.7);
    -moz-box-shadow: 0px 0px 3px 0px rgba(0, 182, 255, 0.7);
    -o-box-shadow: 0px 0px 3px 0px rgba(0, 182, 255, 0.7);
    -ms-box-shadow: 0px 0px 3px 0px rgba(0, 182, 255, 0.7);
}
select.pagination-select {
    height: 26px;
    background-position: 100% 9px;
}
input[type='radio'] {
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
}
input[type='checkbox']:checked {
    background-position: 0 -48px;
}
input[type='radio']:checked {
    background-position: 0 -16px;
}
label {
    height: 16px;
    margin: 0;
    padding: 0 0 0 5px;
    float: left;
    line-height: 17px;
    color: #666;
    font-size: 11px;
}
input[type='checkbox'] + label, input[type='radio'] + label {
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    -ms-user-select: none;
    cursor: pointer;
    color: #666;
}
input[type='checkbox']:hover + label, input[type='radio']:hover + label {
    /* text-decoration: underline; */
}
select {
    cursor: pointer;
    appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    -webkit-appearance: none;
    background-image: url('../images/select_arrow.png');
    background-position: 100% 11px;
    background-repeat: no-repeat;
    padding: 3px 15px 2px 4px;
}
select.nostyle {
    background-color: rgba(0,0,0,0);
    border: none;
    box-shadow: none!important;
    -webkit-box-shadow: none!important;
    padding: 0 15px 0 0;
    height: auto;
    background-position: 100% 6px;
}
.b-r-3 {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.no-shadow {
    box-shadow: none!important;
}
.unselect {
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    -ms-user-select: none;
}
.width {
    width: 1250px;
    display: block;
    margin: 0 auto;
    padding: 0 10px
}
.clear { clear: both; }
.left { float: left!important; }
.right { float: right!important; }
.content { min-height: 100%; }
.relative { position: relative; }
.dib { display: inline-block; }
.db { display: block!important; }
.dn { display: none!important; }
.lari {
    -moz-font-feature-settings: normal;
    -moz-font-language-override: normal;
    display: inline-block;
    font-family: Lari!important;
    font-size: inherit;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
   /* font-weight: normal;*/
    line-height: 1;
    text-rendering: auto;
}
/** phone bold removal **/
b.normal{
    font-weight: normal;
}

/** **/
.img {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
}
.img.img-def {
    background-position: center;
    background-size: contain;
}
.langs-switcher {
    padding-left: 20px;
    height: 62px;
    position: relative;
}
.langs-switcher:before {
    content: '';
    position: absolute;
    left: 9px;
    top: 27px;
    width: 8px;
    height: 9px;
    background-image: url('../images/lang_arrow.png?v=0.1');
}
.langs-switcher ul {
    width: 30px;
    display: inline-block;
    margin-top: 16px;
    height: 30px;
    overflow: hidden;
    border: 1px solid transparent;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    z-index: 2;
    position: relative;
}
.langs-switcher li {
    float: left;
    transition: 0.2s ease-in-out;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    -ms-transition: 0.2s ease-in-out;
}
.langs-switcher li:hover {
    background-color: #E8E8E8;
}
.langs-switcher li a {
    display: block;
    float: left;
    margin: 2px;
    width: 24px;
    height: 24px;
    cursor: pointer;
    background-image: url('../images/lang_icons.png?v=0.1');
}
.langs-switcher li a.en { background-position: 0 -24px; }
.langs-switcher li a.ru { background-position: 0 -48px; }
.langs-switcher:hover ul {
    border-color: #c2c2c2;
    background-color: #fcfcfc;
    height: auto;
}
.scroll-to-top {
    display: block;
    position: fixed;
    z-index: 5;
    opacity: 0;
    visibility: hidden;
    right: 25px;
    width: 64px;
    height: 35px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    background-color: #F29D09;
    cursor: pointer;
}
.scroll-to-top.active {
    opacity: 1;
    visibility: visible;
}
.scroll-to-top:hover {
    background-color: #E49100;
}
.scroll-to-top i {
    display: block;
    width: 100%;
    height: 10px;
    top: 50%;
    margin-top: -5px;
    background-image: url('../images/scroll_to_top_bg_1.png?v=0.1');
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    transition: top 0.1s ease-in-out;
}
.scroll-to-top span {
    color: #FFF;
    font-size: 10px;
    text-align: center;
    display: block;
    margin-top: 20px;
    opacity: 0;
    transition: opacity 0.2s ease-in-out;
}
.scroll-to-top:hover i {
    top: 30%;
}
.scroll-to-top:hover span {
    opacity: 1;
}
.full-width {
    width: 100%!important;
}
.auto-height {
    height: auto!important;
}
.shadow-inset:active {
    -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
    box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
}
.b-16 {
    display: block;
    float: left;
    height: 16px;
}
.icon-16 {
    display: block;
    float: left;
    width: 16px;
    height: 16px;
    background-image: url('../images/icons_16.png?v=0.0.3');
}
.b-16.hover {
    cursor: pointer;
}
.b-16.hover:hover .icon-16, .b-16.active .icon-16 {
    background-position-x: -16px;
}
.b-16.hover:hover span, .b-16.active span,
.b-16.hover:hover span, .b-16.hover:hover .b-16-span, .b-16.active span b {
    color: #ff8400!important;
}
.list-16 { background-position: 0 0; }
.view-16 { background-position: 0 -16px; }
.star-16 { background-position: 0 -32px; }
.email-16 { background-position: 0 -48px; }
.loc-16 { background-position: 0 -64px; }
.clock-16 { background-position: 0 -80px; }
.id-16 { background-position: 0 -96px; }
.user-16 { background-position: 0 -112px; }
.mobile-16 { background-position: 0 -128px; }
.edit-16 { background-position: 0 -144px; }
.update-16 { background-position: 0 -160px; }
.delete-16 { background-position: 0 -176px; }
.lock-16 { background-position: 0 -192px; }
.outdate-16 { background-position: 0 -207px; }
.notification-16 { background-position: 0 -224px; }
.options-16 { background-position: 0 -240px; }
.question-1-16 { background-position: 0 -256px; }
.recover-1-16 { background-position: 0 -272px; }
.search-16 { background-position: 0 -288px; }
.info-1-16 { background-position: 0 -304px; }
.plus-16 { background-position: 0 -320px; }
.star-1-16 { background-position: 0 -336px; }
.circle-1-16 { background-position: 0 -352px; }
.circle-2-16 { background-position: 0 -368px; }
.new-tab-16 { background-position: 0 -384px; }
.question-2-16 { background-position: 0 -400px; }
.link-16 { background-position: 0 -416px; }
.ok-16 { background-position: 0 -432px; }
.photo-16 { background-position: 0 -448px; }
.video-16 { background-position: 0 -464px; }
.message-1-16 { background-position: 0 -480px; }
.add-16 { background-position: 0 -496px; }
.message-2-16 { background-position: 0 -512px; }
.star-2-16 { background-position: 0 -528px; }
.on-16 { background-position: 0 -544px; }
.arrow-left-1-16 { background-position: 0 -560px; }
.arrow-right-1-16 { background-position: 0 -576px; }
.recover-2-16 { background-position: 0 -592px; }
.arrow-top-1-16 { background-position: 0 -608px; }
.arrow-bottom-1-16 { background-position: 0 -624px; }
.eye-on-16 { background-position: 0 -640px; }
.eye-off-16 { background-position: 0 -656px; }
.info-2-16 { background-position: 0 -672px; }
.info-3-16 { background-position: 0 -688px; }
.color-1-16 { background-position: 0 -704px; }
.ads-16 { background-position: 0 -720px; }
.arrow-left-2-16 { background-position: 0 -736px; }
.arrow-right-2-16 { background-position: 0 -752px; }
.arrow-right-3-16 { background-position: 0 -768px; }
.arrow-left-3-16 { background-position: 0 -784px; }
.arrow-left-4-16 { background-position: 0 -800px; }
.arrow-right-4-16 { background-position: 0 -816px; }
.close-1-16 { background-position: 0 -832px; }
.fb-16 { background-position: 0 -848px; }
.lari-16 { background-position: 0 -864px; }
.point-16 { background-position: 0 -880px; }
.home-16 { background-position: 0 -896px; }
.cart-16 { background-position: 0 -912px; }
.title-16 { background-position: 0 -928px; }
.users-1-16 { background-position: 0 -944px; }
.color-16 { background-position: 0 -960px; }
.cart-16 { background-position: 0 -976px; }
.print-16 { background-position: 0 -992px; }
.card-16 { background-position: 0 -1008px; }
.stat-16 { background-position: 0 -1024px; }
.bar-code-16 { background-position: 0 -1040px; }
.bar-code-1-16 { background-position: 0 -1056px; }
.transactions-16 { background-position: 0 -1072px; }
.arrow-top-2-16 { background-position: 0 -1088px; }
.arrow-bottom-2-16 { background-position: 0 -1104px; }
.user-1-16 { background-position: 0 -1120px; }
.message-3-16 { background-position: 0 -1136px;}
.phone-16 { background-position: 0 -1152px;}
.user-2-16 { background-position: 0 -1168px; }
.unlock-16 { background-position: 0 -1184px; }
.group-16 { background-position: 0 -1200px; }
.ssmp-16 { background-position: 0 -1216px; }
.invoice-16 { background-position: 0 -1232px; }
.lines-16 { background-position: 0 -1248px; }
.money-transfer-16 { background-position: 0 -1264px; }
/*white icons start*/
.list-16.white { background-position: -32px 0; }
.view-16.white { background-position: -32px -16px; }
.star-16.white { background-position: -32px -32px; }
.email-16.white { background-position: -32px -48px; }
.loc-16.white { background-position: -32px -64px; }
.clock-16.white { background-position: -32px -80px; }
.id-16.white { background-position: -32px -96px; }
.user-16.white { background-position: -32px -112px; }
.mobile-16.white { background-position: -32px -128px; }
.edit-16.white { background-position: -32px -144px; }
.update-16.white { background-position: -32px -160px; }
.delete-16.white { background-position: -32px -176px; }
.lock-16.white { background-position: -32px -192px; }
.outdate-16.white { background-position: -32px -207px; }
.notification-16.white { background-position: -32px -224px; }
.options-16.white { background-position: -32px -240px; }
.question-1-16.white { background-position: -32px -256px; }
.recover-1-16.white { background-position: -32px -272px; }
.search-16.white { background-position: -32px -288px; }
.info-1-16.white { background-position: -32px -304px; }
.plus-16.white { background-position: -32px -320px; }
.star-1-16.white { background-position: -32px -336px; }
.circle-1-16.white { background-position: -32px -352px; }
.circle-2-16.white { background-position: -32px -368px; }
.new-tab-16.white { background-position: -32px -384px; }
.question-2-16.white { background-position: -32px -400px; }
.link-16.white { background-position: -32px -416px; }
.ok-16.white { background-position: -32px -432px; }
.photo-16.white { background-position: -32px -448px; }
.video-16.white { background-position: -32px -464px; }
.message-1-16.white { background-position: -32px -480px; }
.add-16.white { background-position: -32px -496px; }
.message-2-16.white { background-position: -32px -512px; }
.star-2-16.white { background-position: -32px -528px; }
.on-16.white { background-position: -32px -544px; }
.arrow-left-1-16.white { background-position: -32px -560px; }
.arrow-right-1-16.white { background-position: -32px -576px; }
.recover-2-16.white { background-position: -32px -592px; }
.arrow-top-1-16.white { background-position: -32px -608px; }
.arrow-bottom-1-16.white { background-position: -32px -624px; }
.eye-on-16.white { background-position: -32px -640px; }
.eye-off-16.white { background-position: -32px -656px; }
.info-2-16.white { background-position: -32px -672px; }
.info-3-16.white { background-position: -32px -688px; }
.color-1-16.white { background-position: -32px -704px; }
.ads-16.white { background-position: -32px -720px; }
.arrow-left-2-16.white { background-position: 0 -736px; }
.arrow-right-2-16.white { background-position: -32px -752px; }
.arrow-right-3-16.white { background-position: -32px -768px; }
.arrow-left-3-16.white { background-position: -32px -784px; }
.arrow-left-4-16.white { background-position: -32px -800px; }
.arrow-right-4-16.white { background-position: -32px -816px; }
.close-1-16.white { background-position: -32px -832px; }
.fb-16.white { background-position: -32px -848px; }
.lari-16.white { background-position: -32px -864px; }
.point-16.white { background-position: -32px -880px; }
.home-16.white { background-position: -32px -896px; }
.cart-16.white { background-position: -32px -912px; }
.title-16.white { background-position: -32px -928px; }
.users-1-16.white { background-position: -32px -944px; }
.color-16.white { background-position: -32px -960px; }
.cart-16.white { background-position: -32px -976px; }
.print-16.white { background-position: -32px -992px; }
.card-16.white { background-position: -32px -1008px; }
.stat-16.white { background-position: -32px -1024px; }
.bar-code-16.white { background-position: -32px -1040px; }
.bar-code-1-16.white { background-position: -32px -1056px; }
.transactions-16.white { background-position: -32px -1072px; }
.arrow-top-2-16.white { background-position: -32px -1088px; }
.arrow-bottom-2-16.white { background-position: -32px -1104px; }
.user-1-16.white { background-position: -32px -1120px; }
.message-3-16.white {background-position: -32px -1136px; }
.phone-16.white { background-position: -32px -1152px; }
.user-2-16.white { background-position: -32px -1168px; }
.unlock-16.white { background-position: -32px -1184px; }
.group-16.white { background-position: -32px -1200px; }
.ssmp-16.white { background-position: -32px -1216px; }
.invoice-16.white { background-position: -32px -1232px; }
.lines-16.white { background-position: -32px -1248px; }
.money-transfer-16.white { background-position: -32px -1264px; }
/*white icons end*/
/*yellow icons start*/
.list-16.yellow { background-position: -16px 0; }
.view-16.yellow { background-position: -16px -16px; }
.star-16.yellow { background-position: -16px -32px; }
.email-16.yellow { background-position: -16px -48px; }
.loc-16.yellow { background-position: -16px -64px; }
.clock-16.yellow { background-position: -16px -80px; }
.id-16.yellow { background-position: -16px -96px; }
.user-16.yellow { background-position: -16px -112px; }
.mobile-16.yellow { background-position: -16px -128px; }
.edit-16.yellow { background-position: -16px -144px; }
.update-16.yellow { background-position: -16px -160px; }
.delete-16.yellow { background-position: -16px -176px; }
.lock-16.yellow { background-position: -16px -192px; }
.outdate-16.yellow { background-position: -16px -207px; }
.notification-16.yellow { background-position: -16px -224px; }
.options-16.yellow { background-position: -16px -240px; }
.question-1-16.yellow { background-position: -16px -256px; }
.recover-1-16.yellow { background-position: -16px -272px; }
.search-16.yellow { background-position: -16px -288px; }
.info-1-16.yellow { background-position: -16px -304px; }
.plus-16.yellow { background-position: -16px -320px; }
.star-1-16.yellow { background-position: -16px -336px; }
.circle-1-16.yellow { background-position: -16px -352px; }
.circle-2-16.yellow { background-position: -16px -368px; }
.new-tab-16.yellow { background-position: -16px -384px; }
.question-2-16.yellow { background-position: -16px -400px; }
.link-16.yellow { background-position: -16px -416px; }
.ok-16.yellow { background-position: -16px -432px; }
.photo-16.yellow { background-position: -16px -448px; }
.video-16.yellow { background-position: -16px -464px; }
.message-1-16.yellow { background-position: -16px -480px; }
.add-16.yellow { background-position: -16px -496px; }
.message-2-16.yellow { background-position: -16px -512px; }
.star-2-16.yellow { background-position: -16px -528px; }
.on-16.yellow { background-position: -16px -544px; }
.arrow-left-1-16.yellow { background-position: -16px -560px; }
.arrow-right-1-16.yellow { background-position: -16px -576px; }
.recover-2-16.yellow { background-position: -16px -592px; }
.arrow-top-1-16.yellow { background-position: -16px -608px; }
.arrow-bottom-1-16.yellow { background-position: -16px -624px; }
.eye-on-16.yellow { background-position: -16px -640px; }
.eye-off-16.yellow { background-position: -16px -656px; }
.info-2-16.yellow { background-position: -16px -672px; }
.info-3-16.yellow { background-position: -16px -688px; }
.color-1-16.yellow { background-position: -16px -704px; }
.ads-16.yellow { background-position: -16px -720px; }
.arrow-left-2-16.yellow { background-position: 0 -736px; }
.arrow-right-2-16.yellow { background-position: -16px -752px; }
.arrow-right-3-16.yellow { background-position: -16px -768px; }
.arrow-left-3-16.yellow { background-position: -16px -784px; }
.arrow-left-4-16.yellow { background-position: -16px -800px; }
.arrow-right-4-16.yellow { background-position: -16px -816px; }
.close-1-16.yellow { background-position: -16px -832px; }
.fb-16.yellow { background-position: -16px -848px; }
.lari-16.yellow { background-position: -16px -864px; }
.point-16.yellow { background-position: -16px -880px; }
.home-16.yellow { background-position: -16px -896px; }
.cart-16.yellow { background-position: -16px -912px; }
.title-16.yellow { background-position: -16px -928px; }
.users-1-16.yellow { background-position: -16px -944px; }
.color-16.yellow { background-position: -16px -960px; }
.cart-16.yellow { background-position: -16px -976px; }
.print-16.yellow { background-position: -16px -992px; }
.card-16.yellow { background-position: -16px -1008px; }
.stat-16.yellow { background-position: -16px -1024px; }
.bar-code-16.yellow { background-position: -16px -1040px; }
.bar-code-1-16.yellow { background-position: -16px -1056px; }
.transactions-16.yellow { background-position: -16px -1072px; }
.arrow-top-2-16.yellow { background-position: -16px -1088px; }
.arrow-bottom-2-16.yellow { background-position: -16px -1104px; }
.user-1-16.yellow { background-position: -16px -1120px; }
.message-3-16.yellow { background-position: -16px -1136px; }
.phone-16.yellow { background-position: -16px -1152px; }
.user-2-16.yellow { background-position: -16px -1168px; }
.unlock-16.yellow { background-position: -16px -1184px; }
.group-16.yellow { background-position: -16px -1200px; }
.ssmp-16.yellow { background-position: -16px -1216px; }
.invoice-16.yellow { background-position: -16px -1232px; }
.lines-16.yellow { background-position: -16px -1248px; }
.money-transfer-16.yellow { background-position: -16px -1248px; }
/*yellow icons end*/
.b-16 > .icon-16 {
    margin-right: 5px;
}
.b-16 > span, .b-16-span {
    display: block;
    height: 16px;
    position: relative;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 11px;
    line-height: 19px;
    color: #878787;
}
.pageination {
    margin-top: 20px;
    text-align: center;
}
.pageination div {
    display: inline-block;
}
.pageination span {
    display: block;
    float:left;
    text-align: center;
    padding: 4px 2px;
    font-size: 12px;
    color: #4c4c4c;
    line-height: 16px;
    height: 13px;
    min-width:15px;
}
.pageination a {
    display: block;
    float:left;
    text-align: center;
    margin: 0 3px;
    padding: 5px 6px;
    font-size: 12px;
    color: #4c4c4c;
    text-decoration: none;
    line-height: 16px;
    height: 26px;
    min-width:26px;
    cursor:pointer;
    border: 1px solid #d8d8d8;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    background-color: #fafafa;
    /*transition: all 0.1s ease-in-out;
    -webkit-transition:  all 0.1s ease-in-out;
    -moz-transition:  all 0.1s ease-in-out;
    -o-transition:  all 0.1s ease-in-out;*/
}
.pageination a.prev {
    background-image: url('../images/arrow_black_left.png');
    background-position: center;
    background-repeat: no-repeat;
}
.pageination a.prev:hover {
    background-image: url('../images/arrow_white_left.png');
}
.pageination a.next {
    background-image: url('../images/arrow_black_right.png');
    background-position: center;
    background-repeat: no-repeat;
}
.pageination a.next:hover {
    background-image: url('../images/arrow_white_right.png');
}
.pageination a:not(.active):active {
    -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
    box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
}
.pageination a:hover, .pageination a.active {
    background-color: #F29D09;
    border-color: #F29D09;
    color:#FFF;
}
.pageination a.active {
    cursor: default;
}
.pageination a:active {
    background-color: #F29D09;
}
.pageination a:first-child {
    margin-left: 0;
}
.pageination a:last-child {
    margin-right: 0;
}
.date-picker {
    cursor: pointer;
    background-image: url('../images/select_arrow.png');
    background-repeat: no-repeat;
    background-position: 100% 11px;
}
.date-picker-white .ui-widget-content {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    -ms-border-radius: 0;
    border: 1px solid #CCC;
    box-shadow: 0 2px 4px rgba(200, 200, 200, 0.2);
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
.date-picker-white .ui-widget-header {
    border: 0;
    background: #FAFAFA;
    color: #666;
    font-weight: normal;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    -ms-border-radius: 0;
    height: 24px;
    padding: 0;
}
.date-picker-white .ui-datepicker .ui-datepicker-title {
    margin-top: 3px;
}
.date-picker-white .ui-datepicker-calendar th span {
    color: #ccc;
    font-weight: normal;
    font-size: 10px;
}
.date-picker-white .ui-state-default {
    border: 0;
    background: none;
}
.date-picker-white .ui-state-hover {
    background-color: #F0F0F0;
}
.date-picker-white .ui-state-active {
    background-color: #F29D09;
    color: #FFF;
}
.date-picker-white .ui-datepicker td span, .date-picker-white .ui-datepicker td a {
    padding: 0 7px;
    height: 19px;
    line-height: 22px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
}
.date-picker-white .ui-datepicker .ui-datepicker-prev,
.date-picker-white .ui-datepicker .ui-datepicker-next {
    height: 24px;
    width: 24px;
    left: 0;
    top: 0;
    border: 0;
    background-image: none;
    cursor: pointer;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    -ms-border-radius: 0;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
.date-picker-white .ui-datepicker .ui-datepicker-next {
    left: inherit;
    right: 0;
}
.date-picker-white .ui-datepicker .ui-datepicker-prev span,
.date-picker-white .ui-datepicker .ui-datepicker-next span {
    height: 16px;
    width: 16px;
    background-image: url('../images/icons_16.png?v=0.0.2');
    background-position: 0 -784px;
}
.date-picker-white .ui-datepicker .ui-datepicker-next span {
    background-position: 0 -768px;
}
.date-picker-white .ui-datepicker .ui-datepicker-prev:hover,
.date-picker-white .ui-datepicker .ui-datepicker-next:hover {
    background-color: #E4E4E4;
}
.date-picker-white .ui-datepicker .ui-datepicker-prev:hover span,
.date-picker-white .ui-datepicker .ui-datepicker-next:hover span {
    background-position-x: -16px;
}
.media-icons .icon {
    display: block;
    height: 32px;
    width: 32px;
    background-image: url('../images/media_icons.png');
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
}
.media-icons .fb { background-position: 0 0; }
.media-icons .tw { background-position: 0 -32px; }
.media-icons .gg { background-position: 0 -64px; }
.media-icons .bl { background-position: 0 -96px; }
.media-icons .in { background-position: 0 -128px; }
.media-icons .vk { background-position: 0 -160px; }
.media-icons .ok { background-position: 0 -192px; }
.media-icons .yt { background-position: 0 -224px; }
.media-icons .fl { background-position: 0 -256px; }
.media-icons .sk { background-position: 0 -288px; }
.media-icons-26 .icon {
    display: block;
    height: 26px;
    width: 26px;
    background-image: url('../images/social_icons.png');
}
.media-icons-26 .fb { background-position: 0 0; }
.media-icons-26 .sk { background-position: -26px 0; }
.media-icons-26 .gg { background-position: -52px 0; }
.media-icons-26 .yt { background-position: -78px 0; }
.media-icons-26 .tw { background-position: -104px 0; }
.j-form {
    visibility: hidden;
    height: 0;
}
.btn {
    height: 29px;
    border: 1px solid;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    padding: 6px 14px;
    overflow: visible;
    color: #FFF;
    cursor: pointer;
    white-space: nowrap;
    font-size: 11px;
    line-height: 16px;
}
.btn.btn-silver[disabled] {
    background-color: #DDD;
    border-color: #DDD;
    color: #666;
}
.btn.btn-yellow[disabled] {
    opacity: 0.5;
    cursor: default;
}
.btn:active {
    -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
    box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
}
.btn-yellow {
    background-color: #F29D09;
    border-color: #F29D09;
    color: #FFF;
}
.btn-blue {
    background-color: #97a5ad;
    border-color: #97a5ad;
    color: #FFF;
}
.btn-silver {
    border-color: #b6b6b6;
    color: #FFF;
    background-color: #b6b6b6;
}
.btn-white {
    border-color: #DDD;
    color: #666;
    background-color: #FFF;
}
.btn-white:hover {
    color: #333;
    border-color: #BBB;
}
.btn.btn-lg {
    height: 45px;
    font-size: 16px;
    font-weight: bold;
}
.btn.btn-sm {
    height: 22px;
    line-height: 11px;
    padding: 2px 6px;
}
.shadow-bottom, .shadow-top {
    display:block;
    height:5px;
    position:relative;
    overflow:hidden;
}
.shadow-top::after, .shadow-bottom::after {
    content: '';
    height: 1px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    box-shadow: 0 0 3px 1px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0 3px 1px rgba(0,0,0,.2);
    -o-box-shadow: 0 0 3px 1px rgba(0,0,0,.2);
    -ms-box-shadow: 0 0 3px 1px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 3px 1px rgba(0,0,0,.2);
}
.shadow-top::after {
    top: auto;
    bottom: 0;
}
.j-ui-slider {
    height: 8px;
    margin: 12px 8px 0!important;
    display: block;
    position: relative;
}
.j-ui-slider:before {
    content: '';
    position: absolute;
    height: 5px;
    left: -7px;
    right: -7px;
    background-color: #7f909a;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
}
.j-ui-slider .ui-slider-horizontal {
    height: 5px;
    margin-top: 6px!important;
}
.j-ui-slider .ui-widget-content {
    border-radius: 3px!important;
    -webkit-border-radius: 3px!important;
    -moz-border-radius: 3px!important;
    -o-border-radius: 3px!important;
    -ms-border-radius: 3px!important;
    border: 0;
    background: #7f909a;
}
.j-ui-slider .ui-slider-horizontal .ui-slider-handle {
    top: -6px;
    margin-left: -8px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    outline: none;
    width: 16px;
    height: 16px;
    background: #fcac22;
    border: 3px solid #53636c;
}
.j-ui-slider .ui-slider-horizontal .ui-slider-handle:last-child {
    background-position: 1px -814px;
}
.j-ui-slider .ui-slider-horizontal .ui-slider-handle.ui-state-focus,
.j-ui-slider .ui-slider-horizontal .ui-slider-handle.ui-state-active {
    background-color: #FFF;
}
.j-ui-slider .ui-widget-header {
    background: #F29D09;
    font-weight: bold;
    top: 0px!important;
    position: Relative!important;
    height: 5px!important;
}
.plugin-loader {
    position: absolute!important;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.85)!important;
    z-index: 1;
}
.plugin-loader i {
    position: absolute;
    left: 50%;
    margin-left: -15.5px;
    top: 50%;
    margin-top: -15.5px;
    display: block;
    height: 35px;
    width: 35px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    background-image: url('../images/plugin_loader.gif');
    background-repeat: no-repeat;
    background-position: center;
    background-color: #FFF;
}
.locs {
    width:744px;
    display:inline-block;
    position:relative;
}
.locs #LocID {
    width: 100%;
    padding-right: 20px;
    background-image: url('../images/select_arrow.png');
    background-position: 100% 11px;
    background-repeat: no-repeat;
}
.locs #HiddenLocID, .cat-tree #HiddenCatID {
    opacity: 0;
    width: 5px!important;
    height: 5px;
    padding: 0;
    margin: 0;
    position: absolute;
    right: 0;
    top: 0;
    background: red;
    z-index: 0;
    box-shadow: none;
}
.locs .locs-list {
    top: 29px;
    width: 100%;
    max-height: 380px;
    overflow-y: auto;
    overflow-x: hidden;
    display: none;
    border: 1px solid #F29D09;
    background-color: #FFF;
    position: absolute;
    z-index: 1;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}
.locs .locs-list p {
    display:block;
    padding:8px;
    font-size:11px;
    border-top: 1px solid #e0e0e0;
    background-color:#FFF;
    cursor:pointer;
    color:#333;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
.locs .locs-list p:first-child {
    border-top:0;
}
.locs .locs-list p:hover,.locs .locs-list p.active {
    background-color: #fbfafa;
    color:#FF8D00;
}
.banner img, .banner object {
    float: left;
    width: 100%;
}
.no-photo {
    background: #FFF url('../images/no_photo.png?v=0.1') center no-repeat!important;
    background-size: inherit!important;
}
.text-center {
    text-align: center;
}
.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
.text-justify {
    text-align: justify;
}
/* margins */
.m-0 { margin: 0!important; }
.m-top-0 { margin-top: 0!important; }
.m-bottom-0 { margin-bottom: 0!important; }
.m-left-0 { margin-left: 0!important; }
.m-right-0 { margin-right: 0!important; }
.m-5 { margin: 5px!important; }
.m-top-5 { margin-top: 5px!important; }
.m-right-5 { margin-right: 5px!important; }
.m-bottom-5 { margin-bottom: 5px!important; }
.m-left-5 { margin-left: 5px!important; }
.m-top-8 { margin-top: 8px!important; }
.m-bottom-8 { margin-bottom: 8px!important; }
.m-top-10 { margin-top: 10px!important; }
.m-right-10 { margin-right: 10px!important; }
.m-bottom-10 { margin-bottom: 10px!important; }
.m-left-10 { margin-left: 10px!important; }
.m-left-15 { margin-left: 15px!important; }
.m-top-15 { margin-top: 15px!important; }
.m-left-20 { margin-left: 20px!important; }
.m-top-20 { margin-top: 20px!important; }
.m-right-20 { margin-right: 20px!important; }
.m-top-40 { margin-top: 40px!important; }
.m-bottom-15 { margin-bottom: 15px!important; }
.m-20 { margin: 20px!important; }
.m-bottom-20 { margin-bottom: 20px!important; }
/* paddings */
.p-0 { padding: 0px!important; }
.p-8 { padding: 8px!important; }
.p-20 { padding: 20px!important; }
.p-15 { padding: 15px!important; }
.p-10 { padding: 10px!important; }
.p-left-10 { padding-left: 10px!important; }
.p-top-10 { padding-top: 10px!important; }
.p-right-10 { padding-right: 10px!important; }
.p-left-5 { padding-left: 5px!important; }
.p-right-5 { padding-right: 5px!important; }
.p-left-2-5 { padding-left: 2.5px!important; }
.p-right-2-5 { padding-right: 2.5px!important; }
.p-left-15 { padding-left: 15px!important; }
.p-right-35 { padding-right: 35px!important; }
.site-color { color: #E17400; }
.hidden {
    opacity: 0;
    visibility: hidden;
}
.editor * {
    font-size: 11px;
    line-height: 16px;
    word-wrap: break-word;
    overflow-wrap: break-word;
}
.editor b, .editor strong {
    font-weight: bold;
}
.editor p, .editor ul, .editor ol, .editor li {
    margin: 14px 0;
}
.editor title + * {
    margin-top: 0;
}
.editor ul, .editor ol {
    margin-left: 30px;
    margin-bottom: 20px;
    list-style: initial;
}
.clear-after:after, .row:after {
    display: block;
    content: '';
    clear: both;
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
    float: left;
}
.col-1 { width: 8.33333333%; }
.col-2 { width: 16.66666667%; }
.col-3 { width: 25%; }
.col-4 { width: 33.33333333%; }
.col-5 { width: 41.66666667%; }
.col-6 { width: 50%; }
.col-7 { width: 58.33333333%; }
.col-8 { width: 66.66666667%; }
.col-9 { width: 75%; }
.col-10 { width: 83.33333333%; }
.col-11 { width: 91.66666667%; }
.col-12 { width: 100%; }
.col-center {
    float: inherit!important;
    margin: 0 auto;
}
.ellipsis, .ellipsis * {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.no-ellipsis {
    text-overflow: inherit!important;
}
.outline-success {
    background-color: #f3faef!important;
    outline: 1px solid #c9e1bd;
    outline-offset: -1px;
    position: relative;
}
.outline-success:before, tr.outline-success td:first-child:before {
    content: '';
    width: 5px;
    background-color: #77b259;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
}
.outline-info {
    background-color: #D9EDF7!important;
    outline: 1px solid #bce8f1;
    outline-offset: -1px;
    position: relative;
}
.outline-info:before, tr.outline-info td:first-child:before {
    content: '';
    width: 5px;
    background-color: #31708f;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
}
tr.outline-success:before, tr.outline-info:before {
    display: none;
}
tr.outline-success td:first-child, tr.outline-info td:first-child {
    position: relative;
}
.new {
    display: block;
    width: 46px;
    height: 19px;
    background-image: url('../images/new.png');
}
.nowrap {
    white-space: nowrap;
}
.pre-line {
    white-space: pre-line;
}
.font-size-11 {
    font-size: 11px!important;
}
.font-size-12 {
    font-size: 12px!important;
}
.color-black {
    color: #333!important;
}
.color-yellow {
    color: #ff8400;
}
.iblock-cloud-block {
    position: relative;
    overflow: inherit!important;
}
.iblock-cloud {
    position: absolute;
    top: auto;
    bottom: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    will-change: transform;
    z-index: 8;
    margin: 0 0 10px;
    padding: 12px 16px;
    width: auto;
    min-width: 224px;
    background: #2a94ff;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 3px;
    color: #fff;
    text-align: center;
    font-size: 12px;
    line-height: 1.4;
    white-space: normal;
    opacity: 0;
    visibility: hidden;
    -webkit-transition-delay: .15s;
    transition-delay: .15s;
}
.iblock-cloud-sm {
    min-width: 350px;
}
.iblock-cloud.active {
    visibility: visible;
    opacity: 1;
}
.iblock-cloud:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    height: 12px;
    width: 12px;
    margin-top: -7px;
    margin-left: -6px;
    background: #2a94ff;
}
.iblock-cloud.iblock-tooltip, .iblock-cloud.iblock-tooltip:after {
    background: #555;
}
.iblock-cloud-cnt {
    display: inline-block;
    text-align: left;
    font-weight: normal;
}
.iblock-cloud-cnt a {
    color: #FFF;
}
.iblock-cloud-cnt a:hover {
    text-decoration: underline;
}
.iblock-cloud-close {
    display: block;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 6px;
    right: 6px;
    cursor: pointer;
    opacity: .5;
    background-image: url('../images/white_close_10.png');
}
.iblock-cloud-close:hover {
    background-position: 0 -10px;
    opacity: 1;
}
.iblock-cloud.__left {
    top: 50%;
    bottom: auto;
    left: auto;
    right: 100%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    margin: 0 10px 0 0;
}
.iblock-cloud.__left:after {
    top: 50%;
    bottom: auto;
    left: auto;
    right: 0;
    margin: -6px -5px 0 0;
}
.iblock-cloud.__right {
    top: 50%;
    bottom: auto;
    left: 100%;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    margin: 0 0 0 10px;
}
.iblock-cloud.__right:after {
    top: 50%;
    bottom: auto;
    left: 0;
    right: auto;
    margin: -6px 0 0 -5px;
}
.iblock-cloud.__bottom {
    top: 100%;
    bottom: auto;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    margin: 10px 0 0;
}
.iblock-cloud.__bottom:after {
    top: auto;
    bottom: 100%;
    margin: 0 0 -7px -6px;
    border-bottom-color: #2a94ff;
}
.iblock-cloud.__top-left {
    left: 0;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0)
}
.iblock-cloud.__top-left:after {
    left: 16px;
    margin-left: 0;
}
.iblock-cloud.__top-right {
    left: auto;
    right: 0;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
.iblock-cloud.__top-right:after {
    left: auto;
    right: 16px;
    margin-left: 0;
}
.iblock-cloud.__bottom-left {
    top: 100%;
    bottom: auto;
    left: 0;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    margin: 10px 0 0;
}
.iblock-cloud.__bottom-left:after {
    top: auto;
    bottom: 100%;
    left: 16px;
    margin: 0 0 -7px;
}
.iblock-cloud.__bottom-right{
    top: 100%;
    bottom: auto;
    left: auto;
    right:0;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    margin: 10px 0 0;
}
.iblock-cloud.__bottom-right:after {
    top: auto;
    bottom: 100%;
    left: auto;
    right: 16px;
    margin: 0 0 -7px;
}
.pointer {
    cursor: pointer!important;
}
.pr-descr, .pr-descr * {
    font-size: 11px;
    line-height: 16px;
    word-wrap: break-word;
    overflow-wrap: break-word;
}
.pr-descr p, .pr-descr ul, .pr-descr ol, .pr-descr li {
    margin: 14px 0;
}
.pr-descr ul, .pr-descr ol {
    margin-left: 30px;
    margin-bottom: 20px;
    list-style: initial;
}
.pr-descr u {
    text-decoration: underline;
}
.pr-descr em, .pr-descr i {
    font-style: italic;
}
.pr-descr > *:first-child {
    margin-top: 0;
}
.pr-descr > *:nth-last-child(2) {
    margin-bottom: 0;
}
.notification {
    padding: 16px 16px 16px 42px;
    font-size: 12px;
    border: 1px solid black;
    border-left: 0;
    border-radius: 2px;
    position: relative;
    color: #333333;
    line-height: 20px;
}
.notification::before {
    content: '';
    position: absolute;
    width: 8px;
    left: 0;
    top: -1px;
    bottom: -1px;
    -webkit-border-top-left-radius: 2px;
    -webkit-border-bottom-left-radius: 2px;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-bottomleft: 2px;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 3px;
}
.notification.success {
  border-color: rgb(201, 225, 189);
  background-color: rgb(243, 250, 239);
}
.notification.success::before {
  background-color: rgb(119, 178, 89);
}
.notification.warning {
  border-color: #f4daa6;
  background-color: #fdf8ed;
}
.notification.warning::before {
  background-color: #e09600;
}
.notification.error {
  border-color: #f9c9bf;
  background-color: #fcf4f2;
}
.notification.error::before {
  background-color: #e62600;
}
.notification-close {
    display: inline-block;
    position: absolute;
    background: url('../images/notification_icons.png');
    width: 12px;
    height: 12px;
    right: 8px;
    top: 8px;
    cursor: pointer;
}
.notification-close:hover {
    background-position: 0 -12px;
}
.notification-icon {
    display: inline-block;
    height: 15px;
    width: 15px;
    overflow: hidden;
    margin-right: 4px;
    vertical-align: middle;
    background-image: url('../images/notification_icons.png');
    background-repeat: no-repeat;
    position: absolute;
    top: 15px;
    left: 17px;
}
.notification.success .notification-icon {
    background-position: 0 -24px;
}
.notification.warning .notification-icon {
    background-position: 0 -40px;
}
.notification.error .notification-icon {
    background-position: 0 -56px;
}
.notification a {
    color: #333;
    font-size: 11px;
}
.notification a:hover {
    text-decoration: underline;
}
.notification-title {
    font-weight: bold;
    font-size: 12px;
}
.notification.success .notification-title {
    color: #73b355;
}
.notification.warning .notification-title {
    color: #e29700;
}
.notification.error .notification-title {
    color: #e32700;
}
.block-sm { min-width: 400px; }
.block-md { width: 600px; }
.block-lg { width: 1000px; }
.restricted {
    opacity: 0.5;
    position: relative;
}
.restricted:before {
    content: '';
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 1;
}
.border-right-white {
    border-right: 1px solid #FFF;
}
.border-top-white {
    border-top: 1px solid #FFF;
}
.input-error {
    font-size: 10px;
    color: rgb(231, 76, 60);
    margin-top: 5px;
    line-height: 11px;
}
.vam {
    display: table-cell;
    vertical-align: middle;
}
.invisible {
    opacity: 0;
    width: 0!important;
    height: 0!important;
    padding: 0!important;
    margin: 0;
    border: none!important;
}